---
Name: bootstrap-cloud-wrappers
Description: Profile to bootstrap the cloud-wrappers content pack
Documentation: |
  Bootstrap Digital Rebar server for advanced operation

  * Cloud Wrappers
    * Downloads context containers

  This is designed to be extended or replaced with a site specific bootstrap
  that uses the base tasks but performs additional bootstrapping.
Meta:
  color: blue
  icon: world
  title: Digital Rebar Provision
Profiles:
  - bootstrap-contexts
Params:
  bootstrap-download-contexts:
    - ansible
    - awscli-runner
    - terraform